HELPDESK - Van hanh hé théng #36234

Thém user vao Parttime TEAM 2
12/20/2022 09:01 AM - Doan Huynh Ngoc Yén

Status: Closed Start date: 12/20/2022
Priority: Normal Due date: 12/20/2022
Assignee: D6 Vo Trigu Vi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Hi Team,

Nh& Team hd trg thém user Team 2 vao Parttime TEAM 2

SEO: Nguyén Van Duyét Anh, Luong Thé Anh
Content: Tran Minh Phuong, Nguyé&n Thi Quynh Chi, Nguyén Birc Thanh

Thanks Team.

History

#1 - 12/20/2022 09:12 AM - GGROUP IT

- Assignee changed from Nguyén Van Quyén to B V6 Triu Vi

#2 - 12/20/2022 09:17 AM - GGROUP IT
- % Done changed from 0 to 100

#3 - 12/21/2022 08:04 AM - GGROUP IT

- Status changed from New to Closed
